<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'system_off'                                => 'System statistics output is disabled',
     'php_version'                               => 'PHP version : ',
     'mysql_version'                             => 'MySQL version : ',
     'post_size'                                 => 'Post size : ',
     'execution'                                 => 'Execution time : ',
     'glob_reg'                                  => 'Register globals : ',
     'safe_mode'                                 => 'Safe mode : ',
     'magic_quotes'                              => 'Magic quotes gpc : ',
     'database'                                  => 'Database size : ',
   ));
   ?>